Bill Roper (billroper) wrote,
Bill Roper
billroper

Forward Into the Past

My computer has Visual Studio 7.0, 7.1, and 8.0 on it. Unfortunately, the chunk of code that I need to build was written in VC++ 6.0.

Guess what I'm installing?
Tags: musings, tech, work
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 2 comments